﻿body 
{
    font-family: Arial;
    direction:rtl;
    background-color:#EEF2F8 ; 

    
    font-size:10pt; 
    

}

div.a
{
    filter: progid:DXImageTransform.Microsoft.Shadow(direction=225,color=Black, strength=10);

    background-color:white;
    width:80%;
    margin-right:auto;
    margin-left:auto ;
 	-moz-box-shadow: -5px -5px -5px 5px #888;
	-webkit-box-shadow: 5px 5px -5px -5px #0B0B3B;
	

	box-shadow: -3px 3px 1px 1px #0B0B3B;
	
	border-radius: 26px 0px 26px 0px; 

-moz-border-radius: 26px 0px 26px 0px; 

-webkit-border-radius: 26px 0px 26px 0px; 

 }

td.a
{
    width:746;
     /* background-color:#ccccff; */
     background-color:white;
}


h1, .header1
{
    font-size:14pt;  text-align:center;   
    color:Black;    
}



h2
{
    font-size:12pt; border-style:outset;
}

h1.a
{
    font-size:14pt; border-style:none;
}



a
{
    font-size:10pt; border-style:none;
}

ul.a
{
    font-size:12pt; font-style:italic;
}

p
{
    font-size:10pt;
}

lable
{
    font-size:large;
    font-weight:bold;
}


a
{
    color: Black;
	font-weight: bold;
	text-decoration: none;
}
.headersort th
{
	background-image: url("/Pictures/icons/TableSorter/up-down2.png");
	background-repeat: no-repeat;
}


.filterheader
{
	margin-right: 50px;
}

 .ba
    {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
    }
    .pn
    {
	background-color:#EFFBFB;
	  font-weight:bold;
	  font-size:large;
	  height:30%;
	  width:60%;
	  direction:rtl;
	
    }
    

    
    .HeddenCol
{
    display:none;
}

#mes
{
    font-size:larger;
     font-weight:bolder;
     text-align:center;
     padding-left:2px;
     padding-right:2px;
    
    }
    
  
   .options:hover
    {
        text-decoration:underline;
        cursor:hand;
    }
    
    .validation
    {
        text-align:right;
        color:Red;
        font-weight:bolder;
    }
    
    .confirmation
    {
        text-align:right;
        color:Green;
        font-weight:bolder;
        font-size:larger;
    }
  
  .Greeting
    {
        text-align:right;
        color:Black;
       /* font-weight:bold; */
        font-size:large;
       /* font-size:medium;   */
      /*  font-family:Arial; */
         font-family:Tahoma;
         font-style:normal; 
          font-weight:normal; 
         /* font-weight:100; */
          font-variant:normal;
    } 
    
.GrayWorkFlow
    {
       text-align:right;
       color:Gray;  
     /*  font-weight:bolder; */
       font-weight:normal; 
       font-size:large; 
       font-family:Arial;
    } 
    
  .NavyWorkFlow
    {
       text-align:right;
       color:Navy;  
       font-weight:bolder;
       font-size:large; 
       font-family:Arial;
    }     


.BaseGrid
{
	color:#333333;
	border-collapse:collapse;
	border:none;

}

.BaseGrid .header
{
    background-color:#507CD1;
}

.header a
{
    color:White;
}

.des
{
	    opacity:0.3;
        filter:alpha(opacity=60);
}

.temp
{
 background-color:#A0A0A0; 
 filter:alpha(opacity=50);
}

.acSelectedItem
{
	background-color: #192080;
	color:White;
	cursor:pointer;

}

.acBody .acItems .acSelectedItem
{
direction:rtl;
float:right;
	
}

.acBody
{
	margin : 0px!important;
	color : windowtext;
	cursor : 'default';
	overflow :auto;
	text-align : right; 
    list-style-type : none;
   background: rgba(0, 0, 0, 0.001);
}

.acItems
{
	padding : 1px;
	background-color:White;
}

.RequiredField
{
    background-color:#ffffcc;
}
